	// ===============================================================
	// Global Var
	// ===============================================================
	SUPPORTED_LINKS = [];
	SUPPORTED_LINKS.push(''); 																				// Desktop
			
	SUPPORTED_LINKS.push('STOCKOUT_LNK, STOCKIN_LNK, INVENTORY_AUDIT_LNK'); 								// Water:Hub 
	SUPPORTED_LINKS.push('INVENTORY_AUDIT_LNK'); 	// Water:Cashier
	SUPPORTED_LINKS.push(''); 									// Water:Rider
	SUPPORTED_LINKS.push('');																				// sa
	SUPPORTED_LINKS.push('');																				// Trucking

	SUPPORTED_LINKS.push('STOCKOUT_LNK, INVENTORY_AUDIT_LNK'); 	// Bakery

	SUPPORTED_LINKS.push(''); 																				// Resto:Cashier
	SUPPORTED_LINKS.push(''); 						
	
	
	// ===============================================================
	// Initialize Controls
	// ===============================================================
	function FORM_INITIALIZE()
	{
		// Initialize
		// ...........................................
		var CURRENT_SUPPORTED_LINK = SUPPORTED_LINKS[JSCUS_CACHE.LOGIN_CLASS];
		console.log(CURRENT_SUPPORTED_LINK);
		var CURRENT_ELEMENT = '';
		
		// Show/Hide elements
		// ...........................................
		CURRENT_ELEMENT = 'STOCKOUT_LNK';
		if
		(
			JSOC_ELEMENT.VAR_ELEMENT_EXISTS(CURRENT_ELEMENT) && 
			JSVC_STR.VAR_CONTAINS
			(
				CURRENT_SUPPORTED_LINK,
				CURRENT_ELEMENT, false
			)
		)
		{
			JSOC_STYLE.VAR_DISPLAY(CURRENT_ELEMENT, "DEFAULT");
		}
		
		CURRENT_ELEMENT = 'STOCKIN_LNK';
		if
		(
			JSOC_ELEMENT.VAR_ELEMENT_EXISTS(CURRENT_ELEMENT) && 
			JSVC_STR.VAR_CONTAINS
			(
				CURRENT_SUPPORTED_LINK,
				CURRENT_ELEMENT, false
			)
		)
		{
			JSOC_STYLE.VAR_DISPLAY(CURRENT_ELEMENT, "DEFAULT");
		}
		
		CURRENT_ELEMENT = 'INVENTORY_AUDIT_LNK';
		if
		(
			JSOC_ELEMENT.VAR_ELEMENT_EXISTS(CURRENT_ELEMENT) && 
			JSVC_STR.VAR_CONTAINS
			(
				CURRENT_SUPPORTED_LINK,
				CURRENT_ELEMENT, false
			)
		)
		{
			JSOC_STYLE.VAR_DISPLAY(CURRENT_ELEMENT, "DEFAULT");
		}		
	};